label {
  display: block;
  margin-top: 30px;
  margin-bottom: 10px;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.2rem;
}

input {
  font-size: 1rem !important;
  padding: 10px !important;
}

button {
  display: block;
  margin-top: 30px;
  margin-bottom: 10px;
}
